@charset "utf-8";
.specsLeft {
    float: left;
}
.specsRight {
    float: right;
}
.specsRight p {
    color: #0abdff;
    font-weight: 400;
    text-align: right;
}
#aDload {
	background-image: url(../images/dload.png);
}
#aPhone {
	background-image: url(../images/phone.png);
}
#aEmail {
	background-image: url(../images/email.png);
}
#aLocation {
	background-image: url(../images/location.png);
}
#aLink {
	background-image: url(../images/more.png);
}
.dload a {
    font-family: 'Roboto Condensed', sans-serif;
    color: #B21E23;
    font-size: 110%;
    font-weight: 400;
    line-height: 47px;
    background-color: #F2F2F2;
    padding-left: 10px;
    display: block;
    text-decoration: none;
    background-image: url(../images/more.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-size: 47px auto;
	-webkit-transition: background-position .3s ease, background-color 0.5s ease, color 0.5s ease;
	-moz-transition: background-position .3s ease, background-color 0.5s ease, color 0.5s ease;
	-o-transition: background-position .3s ease, background-color 0.5s ease, color 0.5s ease;
	transition: background-position .3s ease, background-color 0.5s ease, color 0.5s ease;
}

.dload a:hover {
    background-color: #0abdff;
    background-position: right 0px;
    color: #FFFFFF;
}
.dloadSep {
    width: 100%;
    height: 2px;
    background-color: #F2F2F2;
    margin-top: 10px;
    margin-bottom: 10px;
}



.MOB------------- {}







@media only screen and (max-width: 780px) {
	
	
}
